Home | All Classes | Grouped Classes | Index | Search

# Class CL_Image

Image component More...

Derived from: CL_Component
Derived by: none
Group: GUI (Controls)

#include <ClanLib/gui.h>

Construction:

CL_Image | Image Constructor

Attributes:

get_surface | Returns the surface.
get_mode | Returns the current display mode.

Operations:

set_surface | Sets the surface.
set_mode | Sets the display mode.

Detailed description:

!group=GUI/Controls! !header=gui.h!
Questions or comments, write to the ClanLib mailing list.